### Name: hgu133plus2MAPCOUNTS
### Title: Number of mapped keys for the maps in package hgu133plus2.db
### Aliases: hgu133plus2MAPCOUNTS
### Keywords: datasets

### ** Examples

  hgu133plus2MAPCOUNTS
  mapnames <- names(hgu133plus2MAPCOUNTS)
  hgu133plus2MAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package hgu133plus2.db
  checkMAPCOUNTS("hgu133plus2.db")



